[IAEP] Long-term development strategy (Was: New XO-1.5 10.2.0 build 119)

Mikus Grinbergs mikus at bga.com
Fri Apr 16 18:58:31 EDT 2010

> Ha! Upgrading Firefox to version 3.5 would break the xulrunner ABI, on
> which we depend for hulahop (and hence Browse).

I had zero problems running Firefox 3.5 from the Terminal activity on my
XOs.  I am currently running Firefox 3.6.3 - again, zero problems -
including being able to launch it from an icon within Home View.


More information about the Devel mailing list